<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">edycja notatek</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER_EDIT.html">Edycja notatek w aplikacjach</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">lista notatek</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_LIST.html">Lista notatek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odbieranie notatek</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER.html">Odebrane notatki</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pisanie notatek</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR.html">Pisanie notatek</target>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR_APPS.html">Pisanie notatek w aplikacjach</target>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_LIST.html">Lista notatek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pisanie szablonów wiadomości</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Pisanie szablonów wiadomości</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">szablony wiadomości</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Pisanie szablonów wiadomości</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tworzenie szablonów wiadomości</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Pisanie szablonów wiadomości</target>
   </keywords>
</keywords>